summaryrefslogtreecommitdiffstats
path: root/jjb
diff options
context:
space:
mode:
Diffstat (limited to 'jjb')
-rwxr-xr-xjjb/scripts/vpp/debug-hst.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/jjb/scripts/vpp/debug-hst.sh b/jjb/scripts/vpp/debug-hst.sh
index e57ab4c22..9824eb842 100755
--- a/jjb/scripts/vpp/debug-hst.sh
+++ b/jjb/scripts/vpp/debug-hst.sh
@@ -36,15 +36,15 @@ vpp_make_build_debug() {
BUILD_ERROR="FAILED 'make install-ext-deps'"
return
fi
- if ! make UNATTENDED=yes build ; then
- BUILD_ERROR="FAILED 'make build'"
+ if ! make VERBOSE=true VPPSRC="$(pwd)" -C "$HST_DIR" build-debug ; then
+ BUILD_ERROR="FAILED 'make -C $HST_DIR build-debug'"
return
fi
}
hst_test_debug() {
- if ! make VERBOSE=true VPPSRC="$(pwd)" -C "$HST_DIR" build-debug test ; then
- BUILD_ERROR="FAILED 'make -C $HST_DIR test' (debug)"
+ if ! make VERBOSE=true VPPSRC="$(pwd)" -C "$HST_DIR" test-debug ; then
+ BUILD_ERROR="FAILED 'make -C $HST_DIR test-debug'"
return
fi
}